ATRM(1)

NAME
atrm - remove jobs spooled by at(1)

SYNOPSIS
atrm [-afi] [ [job] [name] ...]

DESCRIPTION
atrm removes jobs that were created with the at(1) command.

The options are as follows:

-a  Remove all jobs belonging to the user invoking atrm. If the user is the superuser, remove all jobs.

-f  All information regarding the removal of the specified jobs is suppressed.

-i  atrm asks whether a job should be removed. If the user responds with ‘y’, the job will be removed.

If one or more job ids are specified, atrm attempts to remove only those jobs.

If one or more user names are specified, all jobs belonging to those users are removed. Only the superuser may remove other users' jobs.

FILES
/var/spool/at
    directory containing job files

SEE ALSO
at(1), atq(1), cron(8)

HISTORY
The atrm command appeared in 4.3BSD.